/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.validation;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class Rax2Validator extends AbstractRax2Validator {
}
